
/*
//www.verizon.com
*/

body{position:relative;padding:0;margin:0;width:100%;font-family:Arial,Helvetica,sans-serif;background:#fff;}
#scboverlay{z-index:110000;position:absolute;filter:alpha(opacity=40);width:100%;background:#000;height:100%;top:0;cursor:default;left:0;opacity:0.40;}
#scboverlaycontent{z-index:110001;position:absolute;width:100%;top:0;left:0;}
#scbmsgcont{position:absolute;text-align:center;width:100%;overflow:visible;top:150px;left:0;font-family:Arial,Helvetica,sans-serif;color:#666;}
#scbmsg{position:relative;text-align:left;margin-left:auto;font-size:12px;margin-right:auto;background:#fff;}
#scbmsgouter{background:#f1f1f1;border:#fff solid 5px;}
#scbmsginner{padding:30px 20px;}
#scbmsgtitle{font-size:24px;font-weight:lighter;margin-right:50px;}
.scbressprite{border-width:0;background:transparent url(//www.verizon.com/cs/groups/public/documents/adacct/scbressprite.png) no-repeat;}
.scboverlayclose{position:absolute;top:20px;right:20px;width:24px;height:24px;background-position:-550px 0 !important;}
#scbmsg .scboverlaybtn1,
#scbmsg .scboverlaybtn2{line-height:30px;padding:8px 30px;color:#fff ;text-decoration:none;font-weight:bold;}
#scbmsg .scboverlaybtn1{background:#E11616;}
#scbmsg .scboverlaybtn2{background:#000;}
.scbmsgtop{background-image:url(//www.verizon.com/resources/i/ghf/headerfooter/scbpopupback.gif) !important;background-repeat:no-repeat !important;}
.scbmsgbody{background-image:url(//www.verizon.com/resources/i/ghf/headerfooter/scbpopupback.gif) !important;background-repeat:no-repeat !important;}
.scbmsgtop{background-color:#e3e3e3 !important;}
.scbmsgbody{background-color:white !important;}
.scbimg{background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/scb31images.gif) no-repeat;}
.scbvzlogo{position:absolute;top:0;left:0;width:110px;height:110px;background-position:0 0;z-index:100;}
.scbclose{width:15px;background-position:-251px -198px;height:15px;}
.scbyes{width:41px;background-position:-350px -177px;height:21px;}
.scbno{width:34px;background-position:-392px -177px;height:21px;}
.scbbtncont{width:150px;margin-left:-10px;}

#scbmsg.phoenix{
	background:transparent;
}
.phoenix #reslq{
	border:3px solid #aaa;
	background:#e8e8e8;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
	box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding-box;
	background-clip:padding-box;
	outline:none;
}
#scbmsg.phoenix #scblqmodalclose,
#scbmsg #scbresmodalclose{
	width:28px;
	height:28px;
	background:url(//www.verizon.com/cs/groups/public/documents/adacct/global_sprite_web.png) no-repeat 0 -500px;
	float:none;
	margin:0;
	position:absolute;
	top:15px;
	right:11px;
	z-index:1;
}

.scbbtn{position:relative;display:inline-block;width:145px;height:45px;text-decoration:none !important;}
.scbbtn span{display:block;float:left;margin:0;padding:0;text-decoration:none !important;border-width:0;}
.scbbtn span,
.scbbtn span span,
/*.scbbtn span span span{background:transparent url(//www.verizon.com/cs/groups/public/documents/adacct/scbresspriteback.png) no-repeat;height:45px;cursor:pointer;}*/
.scbbtn span span span{background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/scbresspriteback.png) no-repeat;height:45px;cursor:pointer;}
.scbbtn span{padding:0 0 0 3px;}
.scbbtn span span{padding:0 3px 0 0;}
.scbbtn span span span{background-repeat:repeat-x;padding:0;width:139px;text-align:center;color:#fff;font-size:14px !important;font-weight:bold;line-height:45px !important;}
/* standard */
.scbbtn span{background-position:0 0px;}
.scbbtn:hover span{background-position:0 -138px;}
.scbbtn:active span{background-position:0 -276px;}
/* hover */
.scbbtn span span{background-position:right -92px;}
.scbbtn:hover span span{background-position:right -230px;}
.scbbtn:active span span{background-position:right -368px;}
/* active */
.scbbtn span span span{background-position:0 -46px;}
.scbbtn:hover span span span{background-position:0 -184px;}
.scbbtn:active span span span{background-position:0 -322px;}

.scbbtnlg{width:210px;}
.scbbtnlg span span span{width:204px;}

A.scbbtnred{DISPLAY:block;BACKGROUND:url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat;}
A.scbbtnblack{DISPLAY:block;BACKGROUND:url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat;}
A.scbbtnred SPAN{DISPLAY:block;BACKGROUND:url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat;}
A.scbbtnblack SPAN{DISPLAY:block;BACKGROUND:url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat;}
A.scbbtnred SPAN SPAN{DISPLAY:block;BACKGROUND:url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat;}
A.scbbtnblack SPAN SPAN{DISPLAY:block;BACKGROUND:url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat;}
A.scbbtnred{PADDING-RIGHT:10px;DISPLAY:block;FLOAT:left;MARGIN-LEFT:10px;OVERFLOW:hidden;TEXT-DECORATION:none !important;}
A.scbbtnblack{PADDING-RIGHT:10px;DISPLAY:block;FLOAT:left;MARGIN-LEFT:10px;OVERFLOW:hidden;TEXT-DECORATION:none !important;}
A.scbbtnred SPAN SPAN{TEXT-ALIGN:center;BACKGROUND-REPEAT:repeat;FONT:bold 12px/21px Arial,Helvetica,sans-serif;WHITE-SPACE:nowrap;COLOR:#fff;MARGIN-LEFT:10px;}
A.scbbtnblack SPAN SPAN{TEXT-ALIGN:center;BACKGROUND-REPEAT:repeat;FONT:bold 12px/21px Arial,Helvetica,sans-serif;WHITE-SPACE:nowrap;COLOR:#fff;MARGIN-LEFT:10px;}
A.scbbtnred{BACKGROUND-POSITION:right -44px;}
A.scbbtnblack{BACKGROUND-POSITION:right -176px;}
A.scbbtnred SPAN{BACKGROUND-POSITION:0px 0px;}
A.scbbtnblack SPAN{BACKGROUND-POSITION:0px -132px;}
A.scbbtnred SPAN SPAN{BACKGROUND-COLOR:#f00;BACKGROUND-POSITION:0px -22px;}
A.scbbtnblack SPAN SPAN{BACKGROUND-COLOR:#000;BACKGROUND-POSITION:0px -154px;}
A.scbbtnred:active{OUTLINE-STYLE:none;OUTLINE-COLOR:invert;OUTLINE-WIDTH:medium;}
A.scbbtnblack:active{OUTLINE-STYLE:none;OUTLINE-COLOR:invert;OUTLINE-WIDTH:medium;}
A.scbbtnred:active{BACKGROUND-POSITION:right -110px;}
A.scbbtnred:active SPAN{BACKGROUND-POSITION:left -66px;}
A.scbbtnred:active SPAN SPAN{BACKGROUND-POSITION:left -88px;}
A.scbbtnblack:active{BACKGROUND-POSITION:right -242px;}
A.scbbtnblack:active SPAN{BACKGROUND-POSITION:left -198px;}
A.scbbtnblack:active SPAN SPAN{BACKGROUND-POSITION:left -220px;}
.ghfpics{BACKGROUND-IMAGE:url(//www.verizon.com/resources/i/ghf/headerfooter/ghfimages.gif);DISPLAY:block;BACKGROUND-REPEAT:no-repeat;OVERFLOW:hidden;}
.ghlogo{POSITION:absolute;LINE-HEIGHT:51px;MARGIN:0px;WIDTH:82px;BACKGROUND-POSITION:-10px -5px;HEIGHT:51px;TOP:10px;LEFT:5px;}
.ghsearch{LINE-HEIGHT:21px;WIDTH:58px;BACKGROUND-POSITION:0px -80px;HEIGHT:21px;}
.ghgreyx{LINE-HEIGHT:13px;WIDTH:13px;BACKGROUND-POSITION:-140px -80px;HEIGHT:13px;}
.ghgo{LINE-HEIGHT:21px;WIDTH:35px;BACKGROUND-POSITION:-80px -80px;HEIGHT:22px;}
.ghlock{LINE-HEIGHT:12px;WIDTH:10px;BACKGROUND-POSITION:-140px -120px;HEIGHT:12px;}
#scbcartpp{Z-INDEX:100;WIDTH:95px;HEIGHT:27px;}
#scbcartmyvz{Z-INDEX:100;WIDTH:95px;HEIGHT:27px;}
#scbcartpp{POSITION:relative;DISPLAY:inline;}
#scbcartmyvz{POSITION:absolute;TOP:-3px;RIGHT:0px;}
#scbcartmyvz A{COLOR:#06c;}
.textgrey{COLOR:#555;}
.texttitle{FONT-FAMILY:Arial,Helvetica,sans-serif;COLOR:#f00;FONT-SIZE:28px;}
.textsubtitle{WIDTH:320px;COLOR:#000;FONT-SIZE:16px;}
.text12{FONT-SIZE:12px;}
.scbDiagGreyBack{background:#fff url(//www.verizon.com/resources/i/ghf/headerfooter/scbbodybkgray.png) repeat;}
#ghfbodycont{width:100%;min-width:985px;text-align:center;}
#ghfbodycont{z-index:1;}
#ghfbodycontent{margin-left:auto;margin-right:auto;text-align:left;}
#ghfbody{text-align:left;margin-left:auto;margin-right:auto;background:#fff;width:985px;}
#ghfredbar{MIN-WIDTH:908px;MARGIN:17px 0px;BACKGROUND:url(//www.verizon.com/resources/i/ghf/headerfooter/scbhoriztile.gif) #eb0000 repeat-x 0px -195px;HEIGHT:5px;}
.bordergrad .bl{BACKGROUND-COLOR:#fff;}
#scbheadercont{z-index:995;position:relative;text-align:center;background:#fff;border-bottom:1px solid #ccc;}
#scbheader{POSITION:relative;TEXT-ALIGN:left;WIDTH:980px;BACKGROUND:url(//www.verizon.com/resources/i/ghf/headerfooter/scb31tabbar.gif) no-repeat;HEIGHT:27px;MARGIN-LEFT:auto;MARGIN-RIGHT:auto;}
#scbuser{position:absolute;top:15px;right:0;width:400px;height:27px;color:#666;z-index:800;}
#scbuser a{padding:0 16px;line-height:27px;float:left;color:#666;font-size:12px;font-weight:normal;}
#scbuser img{padding:0 0 0 5px;line-height:27px;float:left;color:#fff;font-weight:normal;}
#scbuser span{padding:0 0 0 5px;line-height:27px;float:left;color:#666;font-size:12px;font-weight:normal;}
#scbuser a:link{text-decoration:none;}
#scbuser a:visited{text-decoration:none;}
#scbuser a:active{text-decoration:none;}
#scbuser a:hover{text-decoration:underline;}
#scbuserdivoff{display:none;float:left;}
#scbuserdivon{display:none;float:left;}
#scbuserdivoff .scbresuseroff{padding-left:30px;background-position:-576px 2px;}
#scbuserdivon .scbresuseron{padding-left:30px;background-position:-576px 2px;}
.scbbluelink{color:#06c !important;}
#newscbheader{margin-left:auto;margin-right:auto;position:relative;text-align:left;width:985px;height:126px;}
#scbuser .scbesp{color:#666;display:block;float:left;font-size:12px;height:29px;padding:0 30px 0 16px;text-decoration:none;}
#scbnoticecont{BORDER-BOTTOM:#0198cd 2px solid;TEXT-ALIGN:left;BORDER-LEFT:#0198cd 2px solid;PADDING-BOTTOM:10px;PADDING-LEFT:35px;PADDING-RIGHT:35px;DISPLAY:none;BACKGROUND:url(https://www.verizon.com/resources/i/ghf/headerfooter/scbhoriztile.gif) #fbfbfb repeat-x 0px -205px;COLOR:#000;FONT-SIZE:11px;BORDER-TOP:#0198cd 2px solid;FONT-WEIGHT:normal;BORDER-RIGHT:#0198cd 2px solid;PADDING-TOP:10px;}
#scbinfo{WIDTH:17px;BACKGROUND:url(https://www.verizon.com/resources/i/ghf/headerfooter/scb31images.gif) no-repeat -285px -198px;HEIGHT:17px;}
.scbnotice{COLOR:#000;FONT-SIZE:11px;FONT-WEIGHT:normal;}
#scbTBcont{Z-INDEX:980;POSITION:relative;MIN-WIDTH:680px;TEXT-ALIGN:center;WIDTH:100%;DISPLAY:none;HEIGHT:24px;LEFT:0px;}
.scbTBtext{POSITION:relative;TEXT-ALIGN:left;WIDTH:680px;BACKGROUND:url(//www.verizon.com/resources/i/ghf/headerfooter/scb31tabbar.gif) no-repeat 0px -30px;HEIGHT:24px;COLOR:#000;MARGIN-LEFT:auto;FONT-SIZE:12px;FONT-WEIGHT:bold;MARGIN-RIGHT:auto;}
.scbinfoimg{WIDTH:17px;BACKGROUND:url(//www.verizon.com/resources/i/ghf/headerfooter/scb31images.gif) no-repeat -285px -198px;HEIGHT:17px;}
.rwgh{POSITION:relative;WIDTH:100%;MARGIN-BOTTOM:10px;OVERFLOW:hidden;}
.rwgh .t{BACKGROUND:url(//www.verizon.com/resources/i/ghf/body/roundedheadergradbot.gif) no-repeat left bottom;}
.rwgh .tl{BACKGROUND:url(//www.verizon.com/resources/i/ghf/body/roundedheadergradbot.gif) no-repeat left bottom;}
.rwgh .bl{BACKGROUND:url(//www.verizon.com/resources/i/ghf/body/roundedheadergradbot.gif) no-repeat left bottom;}
.rwgh .bd{BACKGROUND:url(//www.verizon.com/resources/i/ghf/body/roundedheadergradbot.gif) no-repeat left bottom;}
.rwgh .tl{Z-INDEX:90;POSITION:absolute;BACKGROUND-COLOR:#fff;WIDTH:12px;BACKGROUND-POSITION:left top;HEIGHT:25px;TOP:0px;LEFT:0px;}
.rwgh .bl{Z-INDEX:99;MARGIN:-5000px 0px 0px;WIDTH:12px;BACKGROUND-POSITION:left bottom;HEIGHT:5000px;}
.rwgh .t{POSITION:relative;BACKGROUND-POSITION:right top;HEIGHT:25px;MARGIN-LEFT:12px;}
.rwgh .t H1{LINE-HEIGHT:25px;MARGIN:0px;FONT-FAMILY:Arial,Helvetica,sans-serif;COLOR:#000;FONT-SIZE:14px;FONT-WEIGHT:bold;}
.rwgh .bd H1{LINE-HEIGHT:25px;MARGIN:0px;FONT-FAMILY:Arial,Helvetica,sans-serif;COLOR:#000;FONT-SIZE:14px;FONT-WEIGHT:bold;}
.rwgh .t A:link{COLOR:#06c;TEXT-DECORATION:none;}
.rwgh .t A:visited{COLOR:#06c;TEXT-DECORATION:none;}
.rwgh .t A:active{COLOR:#06c;TEXT-DECORATION:underline;}
.rwgh .t A:hover{COLOR:#06c;TEXT-DECORATION:underline;}
.rwgh .bd{PADDING-BOTTOM:20px;BACKGROUND-COLOR:#fff;PADDING-LEFT:0px;PADDING-RIGHT:10px;BACKGROUND-POSITION:right bottom;MARGIN-LEFT:12px;PADDING-TOP:10px;}
.rwgh .bd DIV{POSITION:relative;}
.rwgh .bd A:link{COLOR:#06c;}
.rwgh .bd A:hover{COLOR:#06c;}
.rwgh .bd A:active{COLOR:#06c;}
.rwgh .bd A:visited{COLOR:#636;}

.rwgn{position:relative;width:100%;overflow:hidden;margin-bottom:10px;}
.rwgn .t,.rwgn .tl,.rwgn .bl,.rwgn .bd{background:transparent url(//www.verizon.com/images/body/roundedheadernone.gif) no-repeat left bottom;}
.rwgn .tl{position:absolute;left:0;top:0;width:12px;height:30px;background-color:#fff;background-position:left top;z-index:90;}
.rwgn .bl{margin:-2000px 0 0 0;background-position:left bottom;z-index:99;width:12px;height:2000px;}
.rwgn .t{position:relative;height:30px;margin-left:12px;background-position:right top;}
.rwgn .bd{margin-left:12px;background-position:bottom right;padding:10px 10px 20px 0;}
.rwgh .bd div{position:relative;}
.rwgn .bd ul{margin:0;padding:0;list-style-type:none;}
.rwgn .bd li{position:relative;margin-bottom:2px;}
.rwgn .bd a:link,.rwgn .bd a:hover,.rwgn .bd a:active{color:#06c;}
.rwgn .bd a:visited{color:#636;}
.rwgn .bulletlistblackarrow li{background:url(//www.verizon.com/images/body/bullets.gif) no-repeat 0 -496px;padding-left:10px;}
.rwgn .bulletlistblackarrow a{font-size:12px;font-weight:bold;}

#ghffootercont{font-family:Arial,Helvetica,sans-serif;clear:both;display:block;background:#f1f1f1;border-top:#ccc solid 2px;text-align:center;}
#ghffooter{position:relative;text-align:left;margin-left:auto;margin-right:auto;}
.ghfflinks{TEXT-ALIGN:center;HEIGHT:22px;}
#gfnav{margin-top:0px;width:762px;color:#666;font-size:11px;}
#gfnav a:link{font-size:11px;text-decoration:none;}
#gfnav a:visited{font-size:11px;text-decoration:none;}
#gfnav a:hover{font-size:11px;text-decoration:underline;}
#gfnav a:active{font-size:11px;text-decoration:underline;}
#scbflinks{position:relative;line-height:15px;width:985px;margin-bottom:10px;font-size:11px;}
#scbfooter{position:relative;font-size:11px;color:#666;}
#scbfooter .scbcopyright{font-size:12px;font-weight:bold;margin:4px 0 10px 0;}
#scbfooter .scbfooterlinks a:link,
#scbfooter .scbfooterlinks a:visited,
#scbfooter .scbfooterlinks a:hover,
#scbfooter .scbfooterlinks a:active{color:#666;font-weight:normal;text-decoration:none;padding:0;font-size:12px;}
#scbfooter .scbfooterlinks a:active,
#scbfooter .scbfooterlinks a:hover{text-decoration:underline;}
#scbfooter span{margin:0 4px;font-size:12px;}
.scbicons{padding:30px 0 20px 0;}
.scbicons a{display:block;float:left;text-decoration:none;}
.scbtruste{background-position:-484px -117px;width:116px;height:32px;margin:0 17px 18px 0;position:relative;}
.scbbbb{background-position:-504px -65px;width:97px;height:50px;position:relative;}
#GlobalFooter #footer{background:none;}

#ghfheadercont{z-index:900;position:relative;background:#fff;text-align:center;}
#ghfheader{position:relative;width:985px;height:27px;text-align:left;margin-left:auto;margin-right:auto;background:transparent;}

#scbrordlinks a{position:relative;padding:0;color:#777;font-size:11px;}
#scbtnavrt a:link,
#scbtnavrt a:visited,
#scbtnavrt a:active,
#scbrordlinks a:link,
#scbrordlinks a:visited,
#scbrordlinks a:active{text-decoration:none;}
#scbtnavrt a:hover,
#scbrordlinks a:hover{text-decoration:underline;color:#09f;}

.scbhidden{position:absolute;left:-9000em;top:-9000em;width:0;height:0;overflow:hidden;}

